
VIRTUAL CREDIT CARD - Bug #15535

iOS [TREATS] [TREATS Cash] TREATS Cash Redemption CC is not Showing as To Account Option

###6323

11 January 2023 10:36 AM - hsulynn pang

Status: Closed Start date: 11 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user: uattreats001

actual result: CC is not Available as an Option of To Account

expected result: CC shown as To Account Option

Attached request and response for the reference

History

#1 - 11 January 2023 11:34 AM - hsulynn pang

NOTE-

Tabungan Nasabah and UPay that eligible for the cash redeem SoF selection will be in production

currently UPAY test data is still not available in uat, is it possible to show visa/master/JCB  cards  for testing purpose only

#2 - 11 January 2023 03:45 PM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 11 January 2023 03:45 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#4 - 11 January 2023 05:50 PM - hsulynn pang

- File retest.PNG added

- Status changed from Resolved to Pending Close

tested ok

#5 - 17 January 2023 10:45 AM - hsulynn pang

- File close 6323.PNG added

- Status changed from Pending Close to Closed

close by user

Files

log.txt 4.02 KB 11 January 2023 hsulynn pang

iOS.png 1.04 MB 11 January 2023 hsulynn pang
retest.PNG 1.11 MB 11 January 2023 hsulynn pang

close 6323.PNG 87.1 KB 17 January 2023 hsulynn pang
